[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TTiffUnit

Represents units of measure used in TIFF image data.

## Declaration

Source position: graphics.pp line 1838

`type TTiffUnit = (`
`tuUnknown,` |  | Unit of measurement is unknown.
`tuNone,` |  | No absolute unit of measurement.
`tuInch,` |  | Unit of measure is Inches.
`tuCentimeter` |  | Unit of measure is Centimeters.
`);`